/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

.list ul {
	padding: 0;
	list-style-type: none;
}

.list ul li {
	position: relative;
	padding-left: 25px;
	margin-bottom: 10px;
}

.list ul li:before {
	content: "9";
	font-family: "ETmodules" !important;
	font-weight: 800;
	font-size: 18px;
	top: 0px;
	position: absolute;
	left: -5px;
	color: #ea8038 !important;
}
.login_form_Sec label.gfield_label.gform-field-label {
	color: #fff !important;
	font-size: 18px;
	font-weight: 700;
}
.login_form_Sec input {
	border: 1px solid #d7d7d7 !important;
	padding: 24px 16px !important;
	border-radius: 8px !important;
}
.login_form_Sec input#gform_submit_button_6 {
	background: #ea8038;
	padding: 15px 25px !important;
	color: #fff !important;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	transition: all 300ms ease 0ms;
	border-radius: 0 !important;
	border: none !important;
	box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3);
}
.login_form_Sec input#gform_submit_button_6:hover {
	background: #fff !important;
	color: #373f51 !important;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/

@media (min-width: 992px) { 
	.main_header ul#menu-main-menu li.head_menu_btn a {
		background: #ea8038;
		padding: 15px 20px !important;
		color: #fff !important;
		font-size: 14px;
		font-weight: 700;
		text-transform: uppercase;
		transition: all 300ms ease 0ms;
		box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3);
	}
	.main_header ul#menu-main-menu li.head_menu_btn a:hover {
		background: #373f51;
		transition: all 300ms ease 0ms;
	}
	.main_header ul#menu-main-menu li {
		display: flex;
		align-items: center;
		margin-top: 0;
	}
	.main_header ul#menu-main-menu li a {
		padding-bottom: 0;
	}
	.main_header ul#menu-main-menu li.head_menu_btn a:hover {
		background: #373f51;
	}
}

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


.program_icons span.et_pb_image_wrap {
	padding: 22px;
	background: #fff !important;
}
.program_icons span.et_pb_image_wrap img {
	width: 75px;
}
.program_icons.program_icon_pdf .et_pb_image_wrap {
	padding: 17px 22px;
}
.box_shadow_col{
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.05);
}
.box_shadow_col:hover{
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.1);
}

.benifit_icons span.et_pb_image_wrap {
	padding: 22px;
	background: #373f51 !important;
}
.benifit_icons span.et_pb_image_wrap img {
	width: 75px;
}
/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/

.gform_heading {
	display: none;
}
.enroll_form div#gform_fields_2 {
	row-gap: 30px;
}
.enroll_form legend.gfield_label.gform-field-label.gfield_label_before_complex,
.enroll_form label.gfield_label {
	font-size: 16px !important;
	font-weight: 700 !important;
	color: #2d4267 !important;
	margin-bottom: 14px !important;
}
.enroll_form input, .enroll_form textarea, .enroll_form select {
	border: 1px solid #d7d7d7 !important;
	padding: 24px 16px !important;
	border-radius: 8px !important;
}
.enroll_form div#gform_fields_2 select, 
#contact_form select, 
div#submit_form select, 
div#submit_form input#input_3_12{
	padding: 4px 20px !important;
	height: 50px !important;
}

h3.gsection_title {
	color: #373f51 !important;
}

div#contact_form .gform_button.button, 
div#submit_form .gform_button.button, 
input#gform_submit_button_2 {
	background: #ea8038;
	padding: 15px 25px !important;
	color: #fff !important;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	transition: all 300ms ease 0ms;
	border-radius: 0 !important;
	border: none !important;
	box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3);
}
div#contact_form .gform_button.button:hover, 
div#submit_form .gform_button.button:hover, 
input#gform_submit_button_2:hover{
	background: #373f51;
}

.gform-footer.gform_footer.top_label {
	display: flex;
	justify-content: center;
}
div#submit_form .gform_button.button {
	background: #ea8038;
	padding: 15px 25px !important;
	color: #fff !important;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	transition: all 300ms ease 0ms;
	border-radius: 0 !important;
	border: none !important;
}
#contact_form h2.gform_submission_error.hide_summary {
	color: red !important;
}

/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/

@media (min-width: 650px) { 
	.flex_list ul {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 10px;
		flex-wrap:wrap;
	}
}
.flex_list ul{
	text-align:center;
}

.flex_list ul li{
	padding-right: 20px !important;
}

.flex_list ul li::marker {
	color: #ea8038;
	font-size: 18px;
}

.footer_reach_row h3 {
	padding: 0;
}
.footer_reach_row ul.et_pb_social_media_follow li a, 
.footer_email_form .gform-footer.gform_footer.top_label {
	margin: 0;
}
.footer_email_form div#gform_fields_1 {
	column-gap: 0;
}

.footer_email_form div#gform_fields_1 {
	column-gap: 0;
	display: flex;
}
.footer_email_form div#field_1_1 {
	width: 100%;
}
.footer_email_form div#field_submit {
	width: 52%;
}
.footer_email_form .ginput_container.ginput_container_email{
	height:100%;
}
.footer_email_form input#input_1_1 {
	background: transparent;
	border-radius: 0;
	border: 1px solid #fff;
	border-right: 0px !important;
	height:100%;
}
.footer_email_form input#gform_submit_button_1 {
	background: #ea8038;
	padding: 10px 20px !important;
	color: #fff !important;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	transition: all 300ms ease 0ms;
	border-radius: 0;
	border: 1px solid #ea8038;
}
.footer_email_form input#gform_submit_button_1:hover{
	background: #fff;
	color: #ea8038 !important;
	border: 1px solid #fff;
}
.footer_email_form input#input_1_1::placeholder {
	color: #fff;
}
@media (max-width: 980px) { 
	.main_footer .footer_reach_row.et_pb_equal_columns {
		display: flex;
		flex-direction: column;
	}
}
@media (max-width: 620px) { 
	.footer_email_form div#gform_fields_1 {
		display: inline-block;
	}
	.footer_email_form input#input_1_1 {
		border: 1px solid #fff !important;
		height: auto !important;
		margin-bottom: 20px;
	}
	.footer_email_form div#field_submit {
		width: 100%;
	}
}

/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/

.enroll_form span#input_2_10_4_container {
	width: 100%;
}
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
.pricing-card table {
	display: block;
	width: 100% !important;
	border: 0 !important;
	border-collapse: collapse;
	background: #fff !important;
	color: #333;	
}
.pricing-card {
	overflow-x: auto; /* enables horizontal scroll on small screens */
}

.pricing-card table {
	width: 100%;
	border-collapse: collapse;
	background: #fff;
	color: #333;

}
.pricing-card tbody,
.pricing-card th,
.pricing-card td,
.pricing-card tr {
	border: 1px solid #ccc;

}

.pricing-card th,
.pricing-card td {
	padding: 10px;
	text-align: center;
}
.pricing-card tbody {
	background: #fff;
}
.pricing-card th,
.pricing-card td {
	border-top: 1px solid #eee !important;
	padding:18px 15px !important;
	font-weight: 500;
	color:#373f51;
	font-size: 18px !important;
}
.pricing-card th {
	font-weight: 600;
}
.pricing-card tr th{
	color:#373f51;
	font-size:18px;
}
.five_year_before{
	position:relative;
	overflow:visible !important;
	border-radius:0px 20px 20px 20px
}
.five_year_before:before {
	position: absolute;
	content: "Payment Instalment Option Available";
	background: #d8aa52;
	top: -91px;
	color: #fff !important;
	left: 0;
	right: 0;
	padding: 15px 20px;
	text-align: left;
	font-size: 22px;
	font-weight: 700;
	border-radius: 20px 20px 0px 0px;
	width:75%;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.pricing-card th, .pricing-card td{
		font-size: 14px !important;
		line-height: 22px;
	}
}
@media screen and (max-width: 600px) {
	.five_year_before:before{
		font-size:20px;
	}
}



.et_pb_column_7{
	border-radius: 0px 0px 20px 20px !important;
}


.page-id-535 header.et-l.et-l--header, 
.page-id-535 footer.et-l.et-l--footer {
	display: none;
}
#submit_form label.gfield_label.gform-field-label {
	color: #fff !important;
}
#submit_form input#gform_submit_button_4:hover {
	background: #fff !important;
	color: #435e8b !important;
}
div#validation_message_6_1, div#validation_message_6_4 {
	font-size: 13px;
	color: #fff;
	font-weight: 500;
}
.footer_email_form input#input_1_1:focus {
	outline: 0px ;

}
.footer_email_form div#gform_confirmation_message_1 {
	color: #fff !important;
}
.ginput_container_email #input_1_1 {color:#fff !important;}





#gform_8 #gform_submit_button_8{
	background: #0076a3;
    padding: 15px 25px !important;
    color: #fff !important;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 300ms ease 0ms;
    border-radius: 0 !important;
    border: none !important;
    box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3);
}